<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="5c7ce9f1-0f6c-4132-b47e-24b2a3ea68ff">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:11:0030101:208" DateCreated="2008-09-23">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:11:0030101:469</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>4800</Area>
                    <Inaccuracy>24</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>6dfb4e62-d7c3-4f4b-82f8-4401ab377b93</FIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <OKTMO>54636410151</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="м.р-н"/>
                            <City Name="Воинское" Type="с.п."/>
                            <Locality Name="Овчух" Type="д."/>
                            <Other>з/у 17а</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, м.р-н Мценский, с.п. Воинское, д. Овчух, з/у 17а</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.р-н Мценский, с.п. Воинское, д. Овчух, з/у 17а</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства (приусадебный земельный участок)" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="243456">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-04-04</DateEntering>
                    <ApplicationDate>2025-03-20</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000085</Number>
                        <Date>2025-04-03</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:231" DateCreated="2010-12-14">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>2000</Area>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <SovietVillage Name="Воинский"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Other>8а</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/с Воинский, д Овчух, 8а</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/с Воинский, д Овчух, 8а</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="147320">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:232" DateCreated="2010-12-17">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:11:0030101:282</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>3000</Area>
                    <Inaccuracy>19</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <SovietVillage Name="Воинский"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Level1 Type="д" Value="10 А"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинский, д Овчух, д 10 А</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинский, д Овчух, д 10 А</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.33</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="202740">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация охотников и рыболовов в Мценском районе</CodeZoneDoc>
                        <AccountNumber>57:11-11.8</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:233" DateCreated="2011-01-20">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>2481</Area>
                    <Inaccuracy>49</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <SovietVillage Name="Воинский"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Other>1а</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/с Воинский, д Овчух, 1а</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/с Воинский, д Овчух, 1а</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.33</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="172627.98">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-08-27">
                        <Area>
                            <Type>002</Type>
                            <Area>121</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:11-6.1421</AccountNumber>
                            <Document>
<CodeDocument>558221990000</CodeDocument>
<Name>Графическое описание местоположения границ территории объекта культурного наследия или зон с особыми условиями использования территорий с перечнем координат характерных точек этих границ</Name>
<Number>1</Number>
<Date>2019-07-02</Date>
<IssueOrgan>ООО "ТСР-Радиан", Григоров Антон Владимирович</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особыми условиями использования территории ВЛ 0,4кВ № 2 ТП 139 Овчуг, расположенной на территории Орловской области, Мценского района, Воинского сельского поселения, д.Овчух</CodeZoneDoc>
                        <AccountNumber>57:11-6.1421</AccountNumber>
                        <ContentRestrictions>В соответствии с Правилами установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон (утв. постановлением Правительства РФ от 24 февраля 2009 г. N 160. 8. В охранных зонах запрещается осуществлять любые действия, которые могут нарушить безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров, в том числе: а) набрасывать на провода и опоры воздушных линий электропередачи посторонние предметы, а также подниматься на опоры воздушных линий электропередачи; б) размещать любые объекты и предметы (материалы) в пределах созданных в соответствии с требованиями нормативно-технических документов проходов и подъездов для доступа к объектам электросетевого хозяйства, а также проводить любые работы и возводить сооружения, которые могут препятствовать доступу к объектам электросетевого хозяйства, без создания необходимых для такого доступа проходов и подъездов;в) находиться в пределах огороженной территории и помещениях распределительных устройств и подстанций, открывать двери и люки распределительных устройств и подстанций, производить переключения и подключения в электрических сетях (указанное требование не распространяется на работников, занятых выполнением разрешенных в установленном порядке работ), разводить огонь в пределах охранных зон вводных и распределительных устройств, подстанций, воздушных линий электропередачи, а также в охранных зонах кабельных линий электропередачи;г) размещать свалки; д) производить работы ударными механизмами, сбрасывать тяжести массой свыше 5 тонн, производить сброс и слив едких и коррозионных веществ и горюче-смазочных материалов (в охранных зонах подземных кабельных линий электропередачи). 9. В охранных зонах, установленных для объектов электросетевого хозяйства напряжением свыше 1000 вольт, помимо действий, предусмотренных пунктом 8 настоящих Правил, запрещается: а) складировать или размещать хранилища любых, в том числе горюче-смазочных, материалов;б) размещать детские и спортивные площадки, стадионы, рынки, торговые точки, полевые станы, загоны для скота, гаражи и стоянки всех видов машин и механизмов, за исключением гаражей-стоянок автомобилей, принадлежащих физическим лицам, проводить любые мероприятия, связанные с большим скоплением людей, не занятых выполнением разрешенных в установленном порядке работ (в охранных зонах воздушных линий электропередачи); в) использовать (запускать) любые летательные аппараты, в том числе воздушных змеев, спортивные модели летательных аппаратов (в охранных зонах воздушных линий электропередачи); г) бросать якоря с судов и осуществлять их проход с отданными якорями, цепями, лотами, волокушами и тралами (в охранных зонах подводных кабельных линий электропередачи); д) осуществлять проход судов с поднятыми стрелами кранов и других механизмов (в охранных зонах воздушных линий электропередачи).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:236" DateCreated="2011-11-07">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>5000</Area>
                    <Inaccuracy>25</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <SovietVillage Name="Воинское" Type="с.п."/>
                            <Locality Name="Овчух" Type="д"/>
                            <Level1 Type="дом" Value="20"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с.п. Воинское, д. Овчух, д. 20</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с.п. Воинское, д. Овчух, д. 20</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.33</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="304100">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация охотников и рыболовов в Мценском районе</CodeZoneDoc>
                        <AccountNumber>57:11-11.8</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:237" DateCreated="2011-11-07">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>4999</Area>
                    <Inaccuracy>49</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Other>21</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с.п. Воинское, д. Овчух, 21</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с.п. Воинское, д. Овчух, 21</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.33</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="304039.18">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-08-08</DateEntering>
                    <ApplicationDate>2023-07-26</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000265</Number>
                        <Date>2023-08-04</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация охотников и рыболовов в Мценском районе</CodeZoneDoc>
                        <AccountNumber>57:11-11.8</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:258" DateCreated="2013-08-27">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <Area>
                    <Type>009</Type>
                    <Area>3485</Area>
                    <Inaccuracy>21</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <PostalCode>303046</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Other>16б</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, 16б</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, 16б</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.33</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="221576.3">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2019-08-27">
                        <Area>
                            <Type>002</Type>
                            <Area>30</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:11-6.1421</AccountNumber>
                            <Document>
<CodeDocument>558221990000</CodeDocument>
<Name>Графическое описание местоположения границ территории объекта культурного наследия или зон с особыми условиями использования территорий с перечнем координат характерных точек этих границ</Name>
<Number>1</Number>
<Date>2019-07-02</Date>
<IssueOrgan>ООО "ТСР-Радиан", Григоров Антон Владимирович</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                    <SubParcel NumberRecord="2" DateCreated="2019-08-27">
                        <Area>
                            <Type>002</Type>
                            <Area>317</Area>
                        </Area>
                        <Encumbrances>
                            <Name>Ограничения прав на земельный участок, предусмотренные статьей 56 Земельного кодекса Российской Федерации</Name>
                            <Type>022004000000</Type>
                            <AccountNumber>57:11-6.1423</AccountNumber>
                            <Document>
<CodeDocument>558221990000</CodeDocument>
<Name>Графическое описание местоположения границ территории объекта культурного наследия или зон с особыми условиями использования территорий с перечнем координат характерных точек этих границ</Name>
<Number>1</Number>
<Date>2019-07-02</Date>
<IssueOrgan>ООО "ТСР-Радиан", Григоров Антон Владимирович</IssueOrgan>
                            </Document>
                        </Encumbrances>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особыми условиями использования территории ВЛ 0,4кВ № 2 ТП 139 Овчуг, расположенной на территории Орловской области, Мценского района, Воинского сельского поселения, д.Овчух</CodeZoneDoc>
                        <AccountNumber>57:11-6.1421</AccountNumber>
                        <ContentRestrictions>В соответствии с Правилами установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон (утв. постановлением Правительства РФ от 24 февраля 2009 г. N 160. 8. В охранных зонах запрещается осуществлять любые действия, которые могут нарушить безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров, в том числе: а) набрасывать на провода и опоры воздушных линий электропередачи посторонние предметы, а также подниматься на опоры воздушных линий электропередачи; б) размещать любые объекты и предметы (материалы) в пределах созданных в соответствии с требованиями нормативно-технических документов проходов и подъездов для доступа к объектам электросетевого хозяйства, а также проводить любые работы и возводить сооружения, которые могут препятствовать доступу к объектам электросетевого хозяйства, без создания необходимых для такого доступа проходов и подъездов;в) находиться в пределах огороженной территории и помещениях распределительных устройств и подстанций, открывать двери и люки распределительных устройств и подстанций, производить переключения и подключения в электрических сетях (указанное требование не распространяется на работников, занятых выполнением разрешенных в установленном порядке работ), разводить огонь в пределах охранных зон вводных и распределительных устройств, подстанций, воздушных линий электропередачи, а также в охранных зонах кабельных линий электропередачи;г) размещать свалки; д) производить работы ударными механизмами, сбрасывать тяжести массой свыше 5 тонн, производить сброс и слив едких и коррозионных веществ и горюче-смазочных материалов (в охранных зонах подземных кабельных линий электропередачи). 9. В охранных зонах, установленных для объектов электросетевого хозяйства напряжением свыше 1000 вольт, помимо действий, предусмотренных пунктом 8 настоящих Правил, запрещается: а) складировать или размещать хранилища любых, в том числе горюче-смазочных, материалов;б) размещать детские и спортивные площадки, стадионы, рынки, торговые точки, полевые станы, загоны для скота, гаражи и стоянки всех видов машин и механизмов, за исключением гаражей-стоянок автомобилей, принадлежащих физическим лицам, проводить любые мероприятия, связанные с большим скоплением людей, не занятых выполнением разрешенных в установленном порядке работ (в охранных зонах воздушных линий электропередачи); в) использовать (запускать) любые летательные аппараты, в том числе воздушных змеев, спортивные модели летательных аппаратов (в охранных зонах воздушных линий электропередачи); г) бросать якоря с судов и осуществлять их проход с отданными якорями, цепями, лотами, волокушами и тралами (в охранных зонах подводных кабельных линий электропередачи); д) осуществлять проход судов с поднятыми стрелами кранов и других механизмов (в охранных зонах воздушных линий электропередачи).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особыми условиями использования территории ВЛ 0,4кВ № 1 ТП 139 Овчуг, расположенной на территории Орловской области, Мценского района, Воинского сельского поселения, д.Овчух</CodeZoneDoc>
                        <AccountNumber>57:11-6.1423</AccountNumber>
                        <ContentRestrictions>В соответствии с Правилами установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон (утв. постановлением Правительства РФ от 24 февраля 2009 г. N 160. 8. В охранных зонах запрещается осуществлять любые действия, которые могут нарушить безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров, в том числе: а) набрасывать на провода и опоры воздушных линий электропередачи посторонние предметы, а также подниматься на опоры воздушных линий электропередачи; б) размещать любые объекты и предметы (материалы) в пределах созданных в соответствии с требованиями нормативно-технических документов проходов и подъездов для доступа к объектам электросетевого хозяйства, а также проводить любые работы и возводить сооружения, которые могут препятствовать доступу к объектам электросетевого хозяйства, без создания необходимых для такого доступа проходов и подъездов;в) находиться в пределах огороженной территории и помещениях распределительных устройств и подстанций, открывать двери и люки распределительных устройств и подстанций, производить переключения и подключения в электрических сетях (указанное требование не распространяется на работников, занятых выполнением разрешенных в установленном порядке работ), разводить огонь в пределах охранных зон вводных и распределительных устройств, подстанций, воздушных линий электропередачи, а также в охранных зонах кабельных линий электропередачи;г) размещать свалки; д) производить работы ударными механизмами, сбрасывать тяжести массой свыше 5 тонн, производить сброс и слив едких и коррозионных веществ и горюче-смазочных материалов (в охранных зонах подземных кабельных линий электропередачи). 9. В охранных зонах, установленных для объектов электросетевого хозяйства напряжением свыше 1000 вольт, помимо действий, предусмотренных пунктом 8 настоящих Правил, запрещается: а) складировать или размещать хранилища любых, в том числе горюче-смазочных, материалов;б) размещать детские и спортивные площадки, стадионы, рынки, торговые точки, полевые станы, загоны для скота, гаражи и стоянки всех видов машин и механизмов, за исключением гаражей-стоянок автомобилей, принадлежащих физическим лицам, проводить любые мероприятия, связанные с большим скоплением людей, не занятых выполнением разрешенных в установленном порядке работ (в охранных зонах воздушных линий электропередачи); в) использовать (запускать) любые летательные аппараты, в том числе воздушных змеев, спортивные модели летательных аппаратов (в охранных зонах воздушных линий электропередачи); г) бросать якоря с судов и осуществлять их проход с отданными якорями, цепями, лотами, волокушами и тралами (в охранных зонах подводных кабельных линий электропередачи); д) осуществлять проход судов с поднятыми стрелами кранов и других механизмов (в охранных зонах воздушных линий электропередачи).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:261" DateCreated="2014-08-07">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>3800</Area>
                    <Inaccuracy>22</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <PostalCode>303046</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.33</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="202740">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-04-05</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2023/000057</Number>
                        <Date>2023-03-29</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:266" DateCreated="2015-02-04">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:11:0030101:468</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>4400</Area>
                    <Inaccuracy>23</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <PostalCode>303046</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Level1 Type="д" Value="12"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, д 12</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, д 12</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Ведение личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="273548">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-04-25</DateEntering>
                    <ApplicationDate>2025-04-10</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000103</Number>
                        <Date>2025-04-24</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:267" DateCreated="2015-02-05">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:11:0030101:287</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>008</Type>
                    <Area>1500</Area>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <PostalCode>303046</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Level1 Type="д" Value="14"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, д 14</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, д 14</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Ведение личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="117585">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:270" DateCreated="2015-09-28">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>05</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>3168</Area>
                    <Inaccuracy>20</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <FIAS>535fb2fe-194e-4c73-9a39-5a04e1dd7eac</FIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <OKTMO>54636410151</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Level1 Type="д" Value="6"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, д 6</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Овчух, д 6</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Ведение личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="211939.2">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-07-15</DateEntering>
                    <ApplicationDate>2025-06-27</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000171</Number>
                        <Date>2025-07-11</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2025-06-27">
                        <Area>
                            <Type>009</Type>
                            <Area>128</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>6</ViewBordersRegObj>
                        <CodeZoneDoc>Зона с особыми условиями использования территории ВЛ 0,4кВ № 2 ТП 139 Овчуг, расположенной на территории Орловской области, Мценского района, Воинского сельского поселения, д.Овчух</CodeZoneDoc>
                        <AccountNumber>57:11-6.1421</AccountNumber>
                        <ContentRestrictions>В соответствии с Правилами установления охранных зон объектов электросетевого хозяйства и особых условий использования земельных участков, расположенных в границах таких зон (утв. постановлением Правительства РФ от 24 февраля 2009 г. N 160. 8. В охранных зонах запрещается осуществлять любые действия, которые могут нарушить безопасную работу объектов электросетевого хозяйства, в том числе привести к их повреждению или уничтожению, и (или) повлечь причинение вреда жизни, здоровью граждан и имуществу физических или юридических лиц, а также повлечь нанесение экологического ущерба и возникновение пожаров, в том числе: а) набрасывать на провода и опоры воздушных линий электропередачи посторонние предметы, а также подниматься на опоры воздушных линий электропередачи; б) размещать любые объекты и предметы (материалы) в пределах созданных в соответствии с требованиями нормативно-технических документов проходов и подъездов для доступа к объектам электросетевого хозяйства, а также проводить любые работы и возводить сооружения, которые могут препятствовать доступу к объектам электросетевого хозяйства, без создания необходимых для такого доступа проходов и подъездов;в) находиться в пределах огороженной территории и помещениях распределительных устройств и подстанций, открывать двери и люки распределительных устройств и подстанций, производить переключения и подключения в электрических сетях (указанное требование не распространяется на работников, занятых выполнением разрешенных в установленном порядке работ), разводить огонь в пределах охранных зон вводных и распределительных устройств, подстанций, воздушных линий электропередачи, а также в охранных зонах кабельных линий электропередачи;г) размещать свалки; д) производить работы ударными механизмами, сбрасывать тяжести массой свыше 5 тонн, производить сброс и слив едких и коррозионных веществ и горюче-смазочных материалов (в охранных зонах подземных кабельных линий электропередачи). 9. В охранных зонах, установленных для объектов электросетевого хозяйства напряжением свыше 1000 вольт, помимо действий, предусмотренных пунктом 8 настоящих Правил, запрещается: а) складировать или размещать хранилища любых, в том числе горюче-смазочных, материалов;б) размещать детские и спортивные площадки, стадионы, рынки, торговые точки, полевые станы, загоны для скота, гаражи и стоянки всех видов машин и механизмов, за исключением гаражей-стоянок автомобилей, принадлежащих физическим лицам, проводить любые мероприятия, связанные с большим скоплением людей, не занятых выполнением разрешенных в установленном порядке работ (в охранных зонах воздушных линий электропередачи); в) использовать (запускать) любые летательные аппараты, в том числе воздушных змеев, спортивные модели летательных аппаратов (в охранных зонах воздушных линий электропередачи); г) бросать якоря с судов и осуществлять их проход с отданными якорями, цепями, лотами, волокушами и тралами (в охранных зонах подводных кабельных линий электропередачи); д) осуществлять проход судов с поднятыми стрелами кранов и других механизмов (в охранных зонах воздушных линий электропередачи).</ContentRestrictions>
                        <FullPartly>false</FullPartly>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:271" DateCreated="2015-10-19">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:11:0030101:279</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>008</Type>
                    <Area>5000</Area>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>3588ca22-4913-4e88-9eb6-107aef30fe46</FIAS>
                            <OKATO>54236000000</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <OKTMO>54636410151</OKTMO>
                            <PostalCode>303046</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                            <Other>17</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, Мценский муниципальный район, с.п. Воинское, д Овчух, 17</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, Мценский муниципальный район, с.п. Воинское, д Овчух, 17</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Ведение личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="304100">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:291" DateCreated="2017-08-03">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:11:0030101:272</CadastralNumber>
                    <CadastralNumber>57:11:1350101:171</CadastralNumber>
                    <CadastralNumber>57:11:0030101:273</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>2300</Area>
                    <Inaccuracy>17</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>2be88329-2d63-42b1-8091-4940edb460d6</FIAS>
                            <OKATO>54236810001</OKATO>
                            <KLADR>5701500000600</KLADR>
                            <OKTMO>54636410101</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Первый Воин" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Первый Воин</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, с/п Воинское, д Первый Воин</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <PermittedUsesGradReg>
                    <AccountNumber>57:11-7.89</AccountNumber>
                </PermittedUsesGradReg>
                <CadastralCost Value="221720">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <SubParcels>
                    <SubParcel NumberRecord="1" DateCreated="2017-08-03">
                        <Area>
                            <Type>002</Type>
                            <Area>282</Area>
                        </Area>
                    </SubParcel>
                </SubParcels>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Орловская областная общественная организация охотников и рыболовов в Мценском районе</CodeZoneDoc>
                        <AccountNumber>57:11-11.8</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:460" DateCreated="2024-05-23">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:11:0000000:152</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>1</Area>
                    <Inaccuracy>0.3</Inaccuracy>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>3588ca22-4913-4e88-9eb6-107aef30fe46</FIAS>
                            <OKATO>54236000000</OKATO>
                            <KLADR>5701500000000</KLADR>
                            <OKTMO>54636000</OKTMO>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Other>сетевые объекты напряжением 6-10 кВ, отходящих от ПС 110/10 кВ "Воин1"</Other>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская обл, р-н Мценский, сетевые объекты напряжением 6-10 кВ, отходящих от ПС 110/10 кВ "Воин1"</Note>
                        <ReadableAddress>Российская Федерация, Орловская обл, р-н Мценский, сетевые объекты напряжением 6-10 кВ, отходящих от ПС 110/10 кВ "Воин1"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="143002000000" ByDoc="Для размещения и эксплуатации объектов энергетики" PermittedUseText="Для размещения объектов энергетики"/>
                <CadastralCost Value="53.24">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-06-06</DateEntering>
                    <ApplicationDate>2024-05-23</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2024/000136</Number>
                        <Date>2024-06-06</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области "Межрегиональное бюро технической инвентаризации"</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:461" DateCreated="2024-07-08">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>008</Type>
                    <Area>2000</Area>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <FIAS>7fa0ddf9-6a7b-40fd-b710-8a512575441e</FIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>5701500008200</KLADR>
                            <OKTMO>54636410151</OKTMO>
                            <PostalCode>303046</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                        </AddressFIAS>
                        <Note>Российская Федерация, Орловская область, р-н Мценский, д Овчух</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, р-н Мценский, д Овчух</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="147320">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2024-07-23</DateEntering>
                    <ApplicationDate>2024-07-08</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт определения кадастровой стоимости объектов недвижимости</Name>
                        <Number>АОКС-57/2024/000173</Number>
                        <Date>2024-07-22</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области «Межрегиональное бюро технической инвентаризации»</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:477" DateCreated="2025-12-11">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>2500.0</Area>
                </Area>
                <Location>
                    <Address AddressOrLocation="1">
                        <AddressFIAS>
                            <FIAS>7fa0ddf9-6a7b-40fd-b710-8a512575441e</FIAS>
                            <OKATO>54236810013</OKATO>
                            <KLADR>57015000082</KLADR>
                            <OKTMO>54636410151</OKTMO>
                            <PostalCode>303046</PostalCode>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <Locality Name="Овчух" Type="д"/>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>535fb2fe-194e-4c73-9a39-5a04e1dd7eac</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="м.р-н"/>
                            <Settlement Name="Воинское" Type="с.п."/>
                            <Locality Name="Овчух" Type="д"/>
                        </AddressGAR>
                        <Note>Российская Федерация, Орловская область, м.р-н Мценский, с.п. Воинское, д Овчух</Note>
                        <ReadableAddress>Российская Федерация, Орловская область, м.р-н Мценский, с.п. Воинское, д Овчух</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="для выращивания овощей и фруктов" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="145650.0">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2025-12-29</DateEntering>
                    <ApplicationDate>2025-12-11</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558501030500</CodeDocument>
                        <Name>Акт об определении кадастровой стоимости</Name>
                        <Number>АОКС-57/2025/000340</Number>
                        <Date>2025-12-25</Date>
                        <IssueOrgan>Бюджетное учреждение Орловской области «Межрегиональное бюро технической инвентаризации»</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
            <Parcel CadastralNumber="57:11:0030101:5" DateCreated="2002-12-27">
                <CadastralBlock>57:11:0030101</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <InnerCadastralNumbers>
                    <CadastralNumber>57:11:0030101:242</CadastralNumber>
                </InnerCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>5000</Area>
                </Area>
                <Location>
                    <Address AddressOrLocation="0">
                        <AddressFIAS>
                            <OKATO>54236000000</OKATO>
                            <KLADR>5701500000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="р-н"/>
                            <SovietVillage Name="Воинский"/>
                            <Other>на землях бывшего н.п.Овчух</Other>
                        </AddressFIAS>
                        <AddressGAR>
                            <GarId>50164849-7e31-417a-b7d5-6849ecbe1a81</GarId>
                            <AddressType>Муниципальное деление</AddressType>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Мценский" Type="м.р-н"/>
                        </AddressGAR>
                        <Note>Орловская область, м.р-н Мценский, с/с Воинский, на землях бывшего н.п. Овчух</Note>
                        <ReadableAddress>Орловская область, м.р-н Мценский, с/с Воинский, на землях бывшего н.п. Овчух</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141003000000" ByDoc="Для ведения личного подсобного хозяйства" PermittedUseText="Для ведения личного подсобного хозяйства"/>
                <CadastralCost Value="304100">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2023-01-16</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
